Violazione di accesso in Lsass.exe scadenza a dimensione buffer non valido

Il presente articolo è stato tradotto tramite il software di traduzione automatica di Microsoft e non da una persona. Microsoft offre sia articoli tradotti da persone fisiche sia articoli tradotti automaticamente da un software, in modo da rendere disponibili tutti gli articoli presenti nella nostra Knowledge Base nella lingua madre dell’utente. Tuttavia, un articolo tradotto in modo automatico non è sempre perfetto. Potrebbe contenere errori di sintassi, di grammatica o di utilizzo dei vocaboli, più o meno allo stesso modo di come una persona straniera potrebbe commettere degli errori parlando una lingua che non è la sua. Microsoft non è responsabile di alcuna imprecisione, errore o danno cagionato da qualsiasi traduzione non corretta dei contenuti o dell’utilizzo degli stessi fatto dai propri clienti. Microsoft, inoltre, aggiorna frequentemente il software di traduzione automatica.

154087
Questo articolo è stato archiviato. L’articolo, quindi, viene offerto “così come è” e non verrà più aggiornato.
Sintomi
Durante l'esecuzione Windows NT, potresti ricevere un messaggio di errore di violazione di accesso in Lsass.exe. Dopo questo errore si verifica, è Impossibile accedere localmente e gli strumenti di amministrazione che dipendono da LSA/LSARPC (ad esempio il Visualizzatore eventi e Server Manager) non funzionano.
Cause
L'errore si verifica quando un client remoto si connette per autorità di protezione locale tramite una named pipe e passa una dimensione di buffer non corretto (frammento lunghezza).

Risoluzione
Per risolvere il problema, ottenere il service pack più recente di Windows NT 4.0 o Windows NT Server 4.0, Terminal Server Edition. Per ulteriori informazioni, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
152734Come ottenere il più recente di Windows NT 4.0 Service Pack



Microsoft ha aggiornato Lsasrv.dll per risolvere il problema e registrata la versione aggiornata nel seguente percorso Internet.

Nota: È stato sostituito LSA-fix dalla correzione di Lsa2.

La versione in lingua inglese di questa correzione rapida successiva al Service Pack 3 è disponibile nel sito Web indicato di seguito. Si consiglia tuttavia di installare Windows NT 4.0 Service Pack 4 per correggere il problema in questione.

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/gli aggiornamenti rapidi postSP3/lsa2 correzione /

È possibile trovare l'hotfix originale presso il seguente sito ftp Microsoft:

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/aggiornamenti rapidi (hotfix)-postSP3/archiviazione/lsa-fix /

Avviso: Se si installa la versione di (archiviata) originale di questo aggiornamento rapido (hotfix) dopo avere applicato la versione successiva versione, il sistema potrebbe diventare inutilizzabile. Non è consigliabile che installare l'hotfix originale dopo aver applicato la versione più recente.
Status
Microsoft ha confermato che il problema potrebbe comportare rischi di protezione in Windows NT versione 4.0. Il problema descritto è stato risolto per la prima volta in Windows NT 4.0 Service Pack 4.0 e in Windows NT Server 4.0, Terminal Server Edition Service Pack 4.
4.00

Avviso: questo articolo è stato tradotto automaticamente

Proprietà

ID articolo: 154087 - Ultima revisione: 02/13/2014 22:07:41 - Revisione: 2.2

  • Microsoft Windows NT Server 4.0, Terminal Server Edition
  • Microsoft Windows NT Workstation 4.0 Developer Edition
  • Microsoft Windows NT 4.0 Service Pack 3
  • kbnosurvey kbarchive kbmt kbhotfixserver kbqfe kbbug kberrmsg kbfile kbfix KB154087 KbMtit
Feedback